<?php
/**
 * Custom template hooks for this theme.
 *
 * @package Creamy Bakery
 */


/**
 * Before title meta hook
 */
if ( ! function_exists( 'creamy_bakery_before_title' ) ) :
function creamy_bakery_before_title() {
	do_action('creamy_bakery_before_title');
}
endif;


/**
 * Before title content hook
 */
if ( ! function_exists( 'creamy_bakery_before_title_content' ) ) :
	function creamy_bakery_before_title_content() {
		do_action('creamy_bakery_before_title_content');
	}
endif;


/**
 * After title content hook
 */
if ( ! function_exists( 'creamy_bakery_after_title_content' ) ) :
	function creamy_bakery_after_title_content() {
		do_action('creamy_bakery_after_title_content');
	}
endif;


/**
 * After title meta hook
 */
if ( ! function_exists( 'creamy_bakery_after_title' ) ) :
function creamy_bakery_after_title() {
	do_action('creamy_bakery_after_title');
}
endif;

/**
 * Single post content after meta hook
 */
if ( ! function_exists( 'creamy_bakery_single_post_after_content' ) ) :
	function creamy_bakery_single_post_after_content($postID) {
		do_action('creamy_bakery_single_post_after_content',$postID);
	}
endif;